Jailbreaking iOS

Yalu Jailbreak for iOS 10-10.2 (does NOT include iOS 10.2.1)

Read here for more information!

======================================================================================

Currently NO (EASY) jailbreaks for anything higher than 9.3.3

If you want a 9.3.3 or lower Jailbreak use Pangu 9.3.3 for a semi-untethered Jailbreak.

Luca Todesco is fixing Pangu’s Jailbreak

I DO NOT suggest this method of Jailbreak as it is NOT a FULLY UNtethered way of jailbreak the Apple Devices.

Even Luca Todesco suggests staying on iOS 10.1 if you are already there…